Highlighted

Urgent: Adobe Digital Editions - False Positive on Vulnerability Scanners

New Here ,
Aug 14, 2020

Copy link to clipboard

Copied

Hello, There is a vulnerability associated with older versions of Adobe Digital Editions.  When updating to the latest version the .exe file properties do not reflect the version installed and instead stay on 4.5.11.0.  It should read the actual version installed when going to the help/about screen, 4.5.11.187303.  Because vulnerability scanners such as Qualys rely on that version to check if a system has a vulnerability this is creating a false positive 100% of the time.  It also doesnt reflect the correct version in Programs and Features.

Please update the file properties to reflect the actual version installed.

Views

11

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Urgent: Adobe Digital Editions - False Positive on Vulnerability Scanners

New Here ,
Aug 14, 2020

Copy link to clipboard

Copied

Hello, There is a vulnerability associated with older versions of Adobe Digital Editions.  When updating to the latest version the .exe file properties do not reflect the version installed and instead stay on 4.5.11.0.  It should read the actual version installed when going to the help/about screen, 4.5.11.187303.  Because vulnerability scanners such as Qualys rely on that version to check if a system has a vulnerability this is creating a false positive 100% of the time.  It also doesnt reflect the correct version in Programs and Features.

Please update the file properties to reflect the actual version installed.

Views

12

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Aug 14, 2020 0

Have something to add?

Join the conversation